### Method

# Gtk Widget drag_check_threshold

#### Declaration [src]

    gboolean
    gtk_drag_check_threshold (
      GtkWidget* widget,
      int start_x,
      int start_y,
      int current_x,
      int current_y
    )

#### Description [src]

Checks to see if a drag movement has passed the GTK drag threshold.

#### Parameters

`start_x` | `int`
| X coordinate of start of drag.
`start_y` | `int`
| Y coordinate of start of drag.
`current_x` | `int`
| Current X coordinate.
`current_y` | `int`
| Current Y coordinate.

#### Return value

Returns: | `gboolean`
| `TRUE` if the drag threshold has been passed.